@charset "UTF-8";
@import url("../font/stylesheet.css");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
ol, ul {
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
/**************************************/
/*              GLOBALS               */
/**************************************/ 
html, body {
	font: normal 1em michromaregular, Verdana, Geneva, sans-serif;
	text-align: center;
	color: #FFF;
	z-index: 0;
}
#wrapper {
	z-index: 1;
	position: relative;
	display: block;
}
#container {
	text-align: left;
	margin: 0 auto;
	position: relative;
	display: block;
	z-index: 2;
	width: 980px;
}
/**************************************/
/*              HEADER                */
/**************************************/
#header {
	width: 960px;
	padding: 10px;
	display: block;
	margin: 0 auto;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	z-index: 3;
	height: 100px;
}
#header .name{
	font-size: 3.2em;
	line-height: .8em;
	height:  80px;
	width: 200px;
	margin: 0px;
	padding: 0;
	float: left; 
}
#header .name span{
	font-size: 0.5em;
}
/**************************************/
/*             NAVIGATION             */
/**************************************/
.navigation {
	font: normal 1em/1em michromaregular, Verdana, Geneva, sans-serif;
	width: 560px;
	list-style: none;
	height: 30px; 
	white-space: nowrap;
	overflow: visible;
	margin: 60px 0 20px 0;
	padding: 0;
	text-transform: uppercase;
	position: relative;
	z-index: 10;
	float: right;
	text-align: right;
}
ul.navigation.botNav {
	font: normal .6em/1em michromaregular, Verdana, Geneva, sans-serif;
	width: 960px;
	list-style: none;
	height: 30px; 
	white-space: nowrap;
	overflow: visible;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	position: relative;
	z-index: 10;
	float: none;
	clear:both;
	text-align: right;
}
.navigation li.copy{
	float:left;
}
.navigation li {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0;
	height: 30px;
}
.navigation li a {
	position: relative;
	display: block;
	text-decoration: none;
	white-space: nowrap;
	padding: 0 10px;
	margin: 0;
	height: 30px; 
}
.navigation li a:hover {
	text-decoration: none; 
}
/**************************************/
/*            MAIN CONTENT            */
/**************************************/
#content {
	width: 960px;
	padding: 5px;
	margin: 5px;
	display: block;
	position: relative;
	clear: both;
	z-index: 10; 
} 
/**************************************/
/*               FOOTER               */
/**************************************/
#footer {
	padding: 30px 0; 10px 0;
	margin: 0 auto;
	width: 960px;
	clear: both;
}
/****************************************/
/*            CONTACT FORMS            */
/**************************************/

#faqform {
	margin: 0px;
}
fieldset {
	border: none;
	padding: 10px 0 0 0;
	margin: 0;
	clear: both;
}
#faqform input, #faqform textarea, #contactform input, #contactform textarea, #contactform select {
	width: 246px;
	height: 25px;
	padding: 5px 10px 0px 10px;
	margin: 0 0 15px 0;
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #DDD 0%, #f1f1f1 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DDD), color-stop(20%, #f1f1f1)); /* webkit */
	font-size: .9em;
	color: #333;
	border: solid 2px #fff;
} 
#contactform select {
	float: left;
	height: 35px;
	width: 376px;
	padding: 5px 20px 0px 20px;
	margin: 0 0 20px 180px;
	color: #000;
	text-transform: uppercase;
	border: none;
} 
#faqform textarea, #contactform textarea {
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #DDD 0%, #f1f1f1 5%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DDD), color-stop(5%, #f1f1f1)); /* webkit */
	height: 170px;
	clear: both;
	position: relative;
	z-index: 90;
	padding-left: 40px;
}
.quickmail #faqform textarea, #contactform textarea {
	height: 74px;
}
#faqform textarea {
	padding-left: 10px;
}
#faqform input:focus, #faqform textarea:focus, #contactform input:focus, #contactform textarea:focus {
	background: #FFF;
	color: #000;
}
#contactform input {
	float: left;
	width: 350px;
	padding-left: 40px;
	position: relative;
	z-index: 90;
}
#faqform input[type=submit], #contactform input[type=submit] {
	position: relative;
	width: 190px;
	height: 50px;
	float: left;
	margin: 0 0 10px 180px;
	padding: 5px 10px 6px 10px;
	color: #FFF;
	border: 1px solid #FFF;
	background: #000;
	cursor: pointer;
	text-transform: uppercase;
	display: block;
}
#faqform input[type=submit].hide, #contactform input[type=submit].hide {
	display: none;
}
#faqform input[type=submit] {
	position: relative;
	padding: 4px 10px 3px 10px;
	height: 30px;
	margin: 0 0 0 80px;
}
#faqform #submit:hover, #contactform #submit:hover {
	letter-spacing: .1em;
	left: -1px;
	top: -1px;
	box-shadow: 2px 2px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 7px rgba(0,0,0,0.3);
}
#contactform {
	margin: 0;
}
#contactform label {
	float: left;
	clear: left;
	margin:0 -30px 0 0;
	width: 160px;
	text-align: right;
	font-size: 16px; 
	text-transform: uppercase; 
	padding: 2px 50px 4px 0;
	background-position: right center;
	background-repeat: no-repeat;
	position: relative;
	z-index: 100; 
}
#contactform label.name {
	background-image: url(../images/glyphs-forms/name.png)
}
#contactform label.emailaddress {
	background-image: url(../images/glyphs-forms/email.png);
}
#contactform label.location {
	background-image: url(../images/glyphs-forms/location.png);
}
#contactform label.subject {
	background-image: url(../images/glyphs-forms/subject.png)
}
#contactform label.message {
	background-image: url(../images/glyphs-forms/message.png);
} 
#contactform fieldset input.error, #contactform fieldset select.error, #contactform fieldset textarea.error {
	color: #900;
}
#contactform fieldset input.ok, #contactform fieldset select.ok {
	color: #090;
}
#contactform input[type=submit].submit_wait {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor: default;
}
.social ul, .faqs ul{
	list-style-type:none;
	padding:6px 0 16px 0 ;
	margin:0; 
}
.social ul li, .faqs ul li{
	list-style-type:none;
	padding:0;
	margin:0 0 5px 0; 
	line-height: 1em;
	font-size: 0.9em;
}